#Plane of fire teleport (out)
from eventAPI import *
from APIUtils import *

def fireEvent(e):
   showPicture(e, "Cave")
   if (poseYesNo(e, ["As you peer into the light you see a dark cavern.", "", "Do you enter the gateway?"])):
      setExit(e, "maps/rtgallery.cfg", 7, 7, 0)
      return 0
